.quote-box {
  margin: 0 auto 1.35294rem auto;
  background-color: #767676;
  max-height: 516px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.quote-box__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.quote-box__media {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  background-position: 50% 0;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 244px;
}

.quote-box__content {
  position: relative;
  padding: 1.5rem;
}

.quote-box__content-content {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.41176rem;
  font-weight: 700;
  line-height: 1;
  color: #FFFFFF;
}

.quote-box__content-author {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004d25;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.05882rem;
  font-weight: 700;
  line-height: 1.3;
  padding: 0 0.2em;
}

@supports (mix-blend-mode: screen) {
  .quote-box__content-author {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.quote-box__content::before {
  position: absolute;
  content: '';
  top: auto;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 14px);
  transform: translate(-50%, 14px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 14px 11px 0;
  border-color: #767676 transparent transparent;
}

.quote-box__border {
  display: block;
  height: 10px;
  background-color: #767676;
}

.quote-box--purple {
  background-color: #662D91;
}

.quote-box--purple .quote-box__content::before {
  border-color: #662D91 transparent transparent;
}

.quote-box--purple .quote-box__border {
  background-color: #a381bd;
}

.quote-box--green-mid {
  background-color: #009949;
}

.quote-box--green-mid .quote-box__content::before {
  border-color: #009949 transparent transparent;
}

.quote-box--green-mid .quote-box__border {
  background-color: #66c292;
}

.quote-box--blue {
  background-color: #00A88E;
}

.quote-box--blue .quote-box__content::before {
  border-color: #00A88E transparent transparent;
}

.quote-box--blue .quote-box__border {
  background-color: #66cbbb;
}

.quote-box--pink {
  background-color: #D53D96;
}

.quote-box--pink .quote-box__content::before {
  border-color: #D53D96 transparent transparent;
}

.quote-box--pink .quote-box__border {
  background-color: #e68bc0;
}

.quote-box--orange {
  background-color: #F6871F;
}

.quote-box--orange .quote-box__content::before {
  border-color: #F6871F transparent transparent;
}

.quote-box--orange .quote-box__border {
  background-color: #fab779;
}

.quote-box--green-camarone {
  background-color: #007236;
}

.quote-box--green-camarone .quote-box__content::before {
  border-color: #007236 transparent transparent;
}

.quote-box--green-camarone .quote-box__border {
  background-color: #66aa86;
}
